/** Shopify CDN: Minification failed

Line 1846:0 Unexpected "}"

**/
.wrap {
    background-color: #f9f9f9;
    width: 100%;
}

/* banner */

.banner {
    width: 100%;
    height: 38.54166vw;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
}
.banner .banner-img-pc {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
}
.banner .banner-cont {
    position: absolute;
    z-index: 1;
}
.banner .banner-txt {
    margin-left: 12.2vw;
    margin-top: 12.8vw;
}

.banner .banner-txt p:nth-child(1) {
    font-size: 3.44vw;
    color: #000000;
    font-weight: bold;
    margin-bottom: 0.5vw;
}

.banner .banner-txt p:nth-child(2) {
    font-size: 1.5625vw;
    color: #000;
}

.banner .banner-txt p:nth-child(3) {
    font-size: 1.4vw;
    color: #000;
}

.banner .buy-box {
    display: flex;
    align-items: center;
    margin-left: 12.2vw;
    margin-top: 1.56vw;
}

.banner .buy-box .buy-box-btn {
    border-radius: 1.14583vw;
    font-size: 0.83vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border: 1px solid #1E1E1E;
    color: #000;
    transition: all .2s ease-in;
}

.banner .buy-box .buy-box-btn:hover {
    border-color: #4196F6;
    color: #fff;
    background-color: #4196F6;
}

.banner .buy-box .buy-box-btn.left {
    width: 7.9vw;
    height: 2.29166vw;
    margin-right: 0.625vw;
}

/* .banner .buy-box .buy-box-btn.left::after {
    display: inline-block;
    content: "";
    width: 0.46875vw;
    height: 0.41666vw;
    background: url("../icon/downArr-black.png") no-repeat;
    background-size: 100% 100%;
    margin-left: 0.72916vw;
} */

.banner .buy-box .buy-box-btn.left:hover::after {
    background-image: url("../icon/downArr-white.png");
}

.banner .buy-box .buy-box-btn.right {
    width: 6.35416vw;
    height: 2.29166vw;
}

.banner .buy-box .buy-box-btn.left .icon {
    width: 0.42vw;
    margin-left: 0.9375vw;
}


/* 文本 轮播图  */

.text-video {
    display: flex;
    height: 39.58vw;
    width: 100%;
    margin-top: 0.78125vw;
    background-color: #fff;
    position: relative;
}

.text-video .text-video-txt {
    margin-left: 11.6vw;
    margin-top: 4.5vw;
    flex: 1;
    overflow: hidden;
    height: 75%;
}

.text-video .text-video-txt p {
    font-size: 1.67vw;
    color: #000;
    margin-bottom: 2.34vw;


}

.text-video .text-video-txt .text-video-txt-inner {
    line-height: 2.08vw;
    font-size: 0.93vw;
    color: #737373;
}

/* .text-video .text-video-txt .text-video-txt-inner span {
    display: inline-block;
    width: 0.2vw;
    height: 0.2vw;
    background-color: #000;
    border-radius: 0.2vw;
    vertical-align: middle;
    margin-right: 0.3vw;
} */

/* .text-video .text-video-txt ul li {
    list-style: disc;
    line-height: 2.08vw;
    font-size: 0.93vw;
    color: #737373;
} */





/* 右轮播 */
.text-video .carousel-right {
    width: 56.2vw;
    position: relative;
    margin: 0 auto;
}

.text-video .carousel-right .swiper-slide {
    height: 39.58vw;
    width: 100%;
    position: relative;

}

.text-video .carousel-right .swiper-slide .imgWrap {
    width: 43.75vw;
    height: 33vw;
    margin: 0 auto;
    padding-top: 3vw;
}

.text-video .carousel-right .swiper-slide .imgWrap img {
    width: 43.75vw;
    height: 33vw;
    object-fit: contain;
    transition: all .5s;
}

.text-video .carousel-right .swiper-slide .videoWrap img {
    display: block;
    width: 56.2vw;
    margin-top: 4vw;
    transition: all .5s;
}

.text-video .carousel-right .swiper-slide .videoWrap .video {
    display: block;
    width: 43.75vw;
    margin: 0 auto;
    padding-top: 4vw;
}

.text-video .carousel-right .swiper-slide .video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 3.75vw;
}

.text-video .carousel-right .swiper-slide .video-play {
    display: block;
    width: 3.75vw;
    height: 3.75vw;
    margin: 0;


}


.text-video .text-video-txt .custom {
    position: absolute;
    bottom: 2.2vw;
    left: 12%;
    text-align: left;
    width: auto;
    display: flex;
}

.text-video .text-video-txt  .custom .pagination-item  {
    width: 2.34vw;
    height: 2.34vw;
    border-radius: 0;
    opacity: 1;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: left center;
    border: 1px solid #E0E0E0;
    margin-right: 0.52vw;
    border-radius: 0.3vw;
}
.text-video .text-video-txt  .custom .pagination-item img {
    display: block;
    width: 2.34vw;
    height: 2.34vw;
    object-fit: contain;
}


.text-video .text-video-txt .custom .pagination-item {
    border: 1px solid #e0e0e0;
    border-radius: 0.3vw;
    cursor: pointer;
}
.text-video .text-video-txt .custom .pagination-item.active {
    border: 1px solid #171717;
}


.text-video .carousel-right .swiper-button-group {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    position: absolute;

    cursor: pointer;
    padding-left: 2.6vw;
    padding-right: 2.6vw;
    box-sizing: border-box;
    top: 50%;
}

.text-video .carousel-right .swiper-button-group .default {
    width: 2.08333vw;
    height: 2.08333vw;

    z-index: 1;
}

.text-video .carousel-right .swiper-button-group .swiper-prev {
    background: url(../icon/left-icon.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.text-video .carousel-right .swiper-button-group .swiper-prev:hover {
    background: url(../icon/swiper-prev-head-active.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.text-video .carousel-right .swiper-button-group .swiper-next {
    background: url(../icon/right-icon.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 0.9375vw;
    z-index: 1;
}

.text-video .carousel-right .swiper-button-group .swiper-next:hover {
    background: url(../icon/swiper-next-head-active.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}






/* 产品介绍 */
.xian {
    width: 100%;
    height: 1.04166vw;
    background-color: #f9f9f9;
}

.productIntroduction {
    width: 100%;
    /* height: 14.5vw; */
    margin-top: 0.73vw;
    display: flex;
    position: relative;
    background-color: #fff;
    padding-bottom: 4.54545vw;
    margin-bottom: 2.0833vw;
    border-bottom: 1px solid #f9f9f9;
}

.productIntroduction .productIntroduction-img {
    flex: 1;
    position: relative;
}

.productIntroduction .productIntroduction-img img {
    display: block;
    width: 4.48vw;
    height: auto;
    position: absolute;
    left: 11.06vw;
    top: 5.2vw;
    /* transform: translateY(-50%); */
}

.productIntroduction .productIntroduction-txt {
    width: 79vw;
}

.productIntroduction .productIntroduction-txt .productIntroduction-txt-title {
    font-size: 2vw;
    color: #000;
    font-weight: bold;
    margin-top: 3.6vw;
    margin-bottom: 1.3vw
}

.productIntroduction .productIntroduction-txt .productIntroduction-txt-cont {
    /* height: 3vw; */
    height: auto;
    font-size: 0.83vw;
    color: #737373;
    line-height: 1.46vw;
    margin-right: 13.625vw;

    /* overflow: hidden; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; */
}

.productIntroduction .productIntroduction-txt .productIntroduction-txt-cont.active {
    position: relative;
    overflow: hidden;
    height: calc(1.46vw * 2);
}

.productIntroduction .productIntroduction-txt .productIntroduction-txt-cont.active::after {
    position: absolute;
    content: "...";
    right: 0;
    bottom: 0;
    font-size: 0.83vw;
    line-height: 1.46vw;
    background: #fff;
}

.productIntroduction .productIntroduction-more {
    position: absolute;
    left: 50%;
    bottom: 1.4vw;
    transform: translateX(-50%);
    width: 6.25vw;
    height: 1.875vw;
    line-height: 1.875vw;
    border-radius: 1.875vw;
    font-size: 0.73vw;
    color: #737373;
    text-align: center;
    background-color: #F9F9F9;
    cursor: pointer;
}

.productIntroduction .productIntroduction-more img {
    width: 0.56vw;
}

.productIntroduction .productIntroduction-more.active {
    display: none;
}

.productIntroduction .productIntroduction-more:hover {
    color: #000;
}


/* 产品详情 */
.productDetails {
    background-color: #fff;

    margin-top: 0.1vw;
    padding-bottom: 4.2vw;
}

.productDetails-wrap {
    display: flex;
    width: 70.94vw;
    height: 2.6vw;
    line-height: 2.6vw;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 2.5vw;

}

.productDetails-wrap div {
    border: 1px solid #E4E4E4;
    flex: 1;
    text-align: center;
    font-size: 1.04166vw;
    color: #000000;
    cursor: pointer;
}

.productDetails-wrap div:nth-child(-n+2) {
    border-right: 0;
}

.productDetails-wrap div.active {
    border-top: 2px solid #000;

}

.productDetails-wrap.scroll-fixed {
    justify-content: center;
    width: 100%;
    border-bottom: 1px solid #E4E4E4;
    position: fixed;
    top: 6.35416vw;
    left: 50%;
    transform: translateX(-50%);
    /* z-index: 20; */
}

.productDetails-wrap.scroll-fixed div {
    flex: none;
    width: 25%;
}

.productDetails-wrap.scroll-fixed div.active {
    border-top: 2px solid #000;
}

.productDetails .productDetails-summary {
    width: 100%;
    background-color: #fff;
}

.productDetails .productDetails-summary img {
    display: block;
    width: 100%;
}

.productDetails .productDetails-parameter {
    width: 70.94vw;
    margin: 0 auto;
    border: 1px solid #EDEDED;
    padding-left: 11.5625vw;
    padding-top: 3.23vw;
    box-sizing: border-box;
    padding-bottom: 3.65vw;
}

.productDetails .productDetails-parameter .productDetails-parameter-title {
    font-size: 1.25vw;
    color: #000000;
    font-weight: bold;
    margin-bottom: 1.46vw;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont {
    width: 47.92vw;
    /* height: 56.25vw; */
}

.table-wrap {
    margin-bottom: 2vw;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont:last-child {
    margin-bottom: 0;
}

.table-wrap .table-tr {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.table-wrap .table-tr .table-td {
    font-size: 1.2vw;
    line-height: 1.6;
    color: #000;
    padding: 0.64583vw 0;
    padding-left: 3.96vw;
}

.table-wrap .table-tr .table-td:first-child {
    width: 13vw;
    box-sizing: border-box;
    flex-shrink: 0;
}

.table-wrap .table-tr .table-td:last-child {
    flex: 1;
}

.table-wrap .table-tr:first-child {
    background: #F8F8F8;
    color: #797979;
    font-weight: bold;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont table tr {}

.productDetails .productDetails-parameter .productDetails-parameter-cont table tr.table-top td {
    padding-top: 2vw;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont table tr.table-bottom td {
    padding-bottom: 2vw;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont table tr td {
    font-size: .83vw;
    height: 2.4vw;
    line-height: 1.6;
    padding: 1.14583vw 0;
    padding-left: 3.96vw;
    vertical-align: top;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont table tr td:first-child {
    width: 13.96vw;
    box-sizing: border-box;
    background-color: #F8F8F8;
    color: #797979;
}

.productDetails .productDetails-parameter .productDetails-parameter-cont table tr td:last-child {
    box-sizing: border-box;
    color: #000
}


.productDetails-download {
    width: 70.94vw;
    background-color: #fff;
    margin: 0 auto;
    border: 1px solid #E6E6E6;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    padding: .94vw;
}

.productDetails-download .maxH div:last-child {
    margin-bottom: 0;
}

.productDetails-download .productDetails-download-pdf {
    background-color: #f9f9f9;
    min-height: 3.96vw;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0 1.875vw;
    margin-bottom: 0.4vw;
}

.productDetails-download .productDetails-download-pdf .productDetails-download-pdf-downImg {
    width: 1.67vw;
    height: 1.67vw;
    display: block;
}

.productDetails-download .productDetails-download-pdf .productDetails-download-pdf-txt {
    font-size: .94vw;
    color: #000;
    font-weight: bold;
    margin-right: auto;
    margin-left: 1.46vw;
    max-width: 70%;
}

.productDetails-download .productDetails-download-pdf .productDetails-download-down {
    font-size: .83vw;
    color: #fff;
    background: #4196F6;
    max-width: 11.65vw;
    height: 1.98vw;
    line-height: 1.98vw;
    border-radius: 1.98vw;
    text-align: center;
    padding-left: 1vw;
    padding-right: 1vw;
}

.productDetails-download .productDetails-download-pdf .productDetails-download-down:hover {
    opacity: .8;
}

.productDetails-download .productDetails-download-app {
    min-height: 7.09vw;
    background-color: #F9F9F9;
    box-sizing: border-box;
    padding: 0 1.875vw;
    display: flex;
    margin-bottom: 0.4vw;
}

.productDetails-download .productDetails-download-app .productDetails-download-app-icon {
    display: block;
    width: 1.98vw;
    height: 1.98vw;
    margin-top: 1.56vw;
}

.productDetails-download .productDetails-download-app .productDetails-download-app-wrap {
    margin-left: 1.14vw;
}

.productDetails-download .productDetails-download-app .productDetails-download-app-wrap p:first-child {
    font-size: 0.94vw;
    color: #000000;
    margin-top: 1.72vw;
    font-weight: bold;

}

.productDetails-download .productDetails-download-app .productDetails-download-app-wrap p:last-child {
    font-size: 0.833vw;
    color: #959595;
    width: 56.04vw;
    line-height: 1.35vw;
    margin-top: 0.83vw;


}

.productDetails-download .productDetails-download-app .productDetails-download-code {
    display: block;
    width: 4.53125vw;
    height: 4.53125vw;
    margin-top: 1.56vw;
    margin-left: auto;
}


/* 相关产品 */
.relatedProducts {
    width: 100%;
    height: 53.64vw;
    background-color: #f9f9f9;
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 5.73vw;
    padding-right: 5.73vw;
    position: relative;
}

.relatedProducts .relatedProducts-title {
    font-size: 2.1vw;
    color: #000;
    font-weight: bold;
    margin-top: 2.81vw;
    margin-bottom: 2.5vw;
}

.relatedProducts .relatedProducts-loop .swiper-container {
    padding-bottom: 8.75vw;
}

.relatedProducts .swiper-wrapper .swiper-slide {
    display: flex;
    justify-content: space-between;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap {
    width: 28.65vw;
    height: 36.46vw;
    background-color: #fff;
    border-radius: .5vw;
    overflow: hidden;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-img {
    width: 28.65vw;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-img img {
    display: block;
    width: 80%;
    margin: 0 auto;
    border-radius: .5vw;
    transition: all .5s;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-img img:hover {
    transform: scale(1.03);
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont {
    box-sizing: border-box;
    padding-left: 3.54vw;
    padding-right: 3.54vw;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont .h2 {
    display: block;
    font-size: 1.6vw;
    color: #000000;
    font-weight: bold;
    margin-top: 1.8vw;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont .h2:hover {
    color: #4196F6;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont p {
    height: 1.04vw;
    font-size: 1.04vw;
    line-height: 1;
    color: #959595;
    margin-top: 0.8vw;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a.details {
    font-size: 0.94vw;
    color: #fff;
    background-color: #4196F6;
    text-align: center;
    width: 7.77vw;
    height: 2.5vw;
    line-height: 2.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2.4vw;
    border-radius: 2.5vw;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a span {
    margin-right: 1.82291vw;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a.details:hover {
    opacity: .8;
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a img {
    display: inline;
    width: 0.36vw;
    transition: all .3s ease-out
}

.relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a:hover img {
    transform: translateX(50%);
}

.relatedProducts .relatedProducts-loop .swiper-pagination {
    display: flex;
    align-items: center;
    bottom: 5.4vw;
    justify-content: center;
}

.relatedProducts .relatedProducts-loop .swiper-pagination .swiper-pagination-bullet {
    width: 0.26041vw;
    height: 0.88541vw;
    margin-right: 0.3125vw;
    background-color: #CBCBCB;
    border-radius: 0.10416vw;
}

.relatedProducts .relatedProducts-loop .swiper-pagination .swiper-pagination-bullet-active {
    height: 1.35416vw;
    border-radius: 0.10416vw;
    background: #000;
}

.relatedProducts .relatedProducts-loop .swiper-button-group {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: absolute;
    cursor: pointer;
    top: 40%;
    left: 2.08vw;
    width: 100%;
}

.relatedProducts .relatedProducts-loop .swiper-button-group .default {
    width: 3.125vw;
    height: 3.125vw;
}

.relatedProducts .relatedProducts-loop .swiper-button-group .swiper-prev {
    background: url(../icon/left-icon.png) no-repeat;
    background-size: 100% 100%;
}

.relatedProducts .relatedProducts-loop .swiper-button-group .swiper-prev:hover {
    background: url(../icon/swiper-prev-head-active.png) no-repeat;
    background-size: 100% 100%;
}

.relatedProducts .relatedProducts-loop .swiper-button-group .swiper-next {
    background: url(../icon/right-icon.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 4.16vw;
}

.relatedProducts .relatedProducts-loop .swiper-button-group .swiper-next:hover {
    background: url(../icon/swiper-next-head-active.png) no-repeat;
    background-size: 100% 100%;
}



@media screen and (min-width: 751px) {
    .mob-show {
        display: none !important;
    }
}

/* 移动适配 */

@media screen and (max-width: 750px) {

    .pc-show {
        display: none !important;
    }


    .wrap {
        display: none;
    }

    /* 顶部banner */

    /* body {
        background-color: #f9f9f9;
    } */
    .banner {
        height: 112vw;
        /* background-image: url(../img/productDetails-mob-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden; */
    }
    .banner .banner-img-mob {
        display: block;
        width: 100%;
        height: auto;
        position: relative;
        left: 0;
        top: 0;
    }
    .banner .banner-cont {
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        width: 100%;
    }
    .banner .banner-txt {
        /* margin-left: 8vw;
        margin-top: 10vw; */
        /* display: flex; */
        flex-wrap: wrap;
        margin-top: 8vw;
        margin-left: 0;
        text-align: center;
    }

    .banner .banner-txt p:nth-child(1) {
        font-size: 8.8vw;
        color: #000000;
        font-weight: bold;
        margin-bottom: 1.4vw;
    }

    .banner .banner-txt p:nth-child(2) {
        font-size: 4vw;
        color: #000;
        font-weight: bold;
        width: 90%;
        margin: 0 auto;
    }

    .banner .banner-txt p:nth-child(3) {
        font-size: 4vw;
        color: #000;
        font-weight: bold;
        margin-left: 1.4vw;
    }

    .banner .buy-box {
        margin-left: 0;
        margin-top: 6.7vw;
        justify-content: center;
        align-items: center;
    }

    .banner .buy-box .buy-box-btn.left {
        width: 15.33333vw;
        height: 8.53333vw;
        padding: 0 5vw;
        margin-right: 1.3333vw;
    }

    .banner .buy-box .buy-box-btn {
        border-radius: 8.53333vw;
        /* line-height: 8.53333vw; */
        font-size: 3.2vw;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .banner .buy-box .buy-box-btn.left .icon {
        width: 1.73333vw;
    }

    .banner .buy-box .buy-box-btn.right {
        width: 15.33333vw;
        height: 8.53333vw;
        padding: 0 5vw;
        border: 1px solid #000;
        color: #000;
        margin-left: 1.3333vw;
    }

    /* 轮播 */

    .text-video {
        flex-direction: column;
        height: auto;
        overflow: hidden;
        background-color: #f9f9f9;
        margin-top: 2.7vw;
    }

    .text-video .text-video-txt {
        order: 9;
        background-color: #fff;
        margin-top: 2.7vw;
        margin-left: 0;
        padding-left: 9.86666vw;
        padding-right: 9.86666vw;
        padding-bottom: 10.66666vw;
    }

    .text-video .carousel-right {
        order: 1;
    }

    .text-video .carousel-right {
        width: 100%;

    }

    .text-video .carousel-right .swiper-slide {
        width: 100%;
        height: 94.39999vw;
        background-color: #fff;
    }

    .text-video .carousel-right .swiper-slide .imgWrap {
        width: 100vw;
        height: 78.7vw;
    }

    .text-video .carousel-right .swiper-slide .imgWrap img {
        width: 100vw;
        height: 78.7vw;
        object-fit: contain;
        display: block;
        margin-top: 0;
    }


    .text-video .carousel-right .swiper-button-group {
        display: none;
    }

    .text-video .text-video-txt .custom {
        top: 83.3vw;
        left: 50%;
        transform: translateX(-50%);
        text-align: left;
        width: auto;
        z-index: 2;
    }

    .text-video .text-video-txt .custom .pagination-item {
        width: 8vw;
        height: 8vw;
        border-radius: 0;
        opacity: 1;
        background-color: #fff;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: left center;
        border: 1px solid #E0E0E0;
        margin-right: 1.52vw;
        border-radius: 0;
    }
    .text-video .text-video-txt .custom .pagination-item  img{
        width: 8vw;
        height: 8vw;
    }
    .text-video .text-video-txt .custom .pagination-item.active {
        border: 1px solid #171717;
        border-radius: 0vw;
    }

    .text-video .text-video-txt p {
        font-size: 4.3vw;
        color: #000;
        font-weight: normal;
        margin-bottom: 4.34vw;
        margin-top: 10.66666vw;
        padding-left: 1.9vw;
    }

    /* .text-video .text-video-txt ul li {
        font-size: 3.2vw;
        line-height: 6.4vw;
    } */


    .text-video .text-video-txt .text-video-txt-inner {
        color: #737373;
        font-size: 3.2vw;
        line-height: 6.4vw;
    }

    /* 产品介绍 */

    .productIntroduction {
        flex-direction: column;
        height: auto;
        margin-top: 2.73vw;
        padding-bottom: 26.66666vw;
    }

    .productIntroduction .productIntroduction-img {
        height: auto;
        position: unset;
        overflow: hidden;
        flex: unset;

    }

    .productIntroduction .productIntroduction-img img {
        width: 19.33333vw;
        display: block;
        margin: 0 auto;
        margin-top: 10.66666vw;
        position: unset;
        transform: unset;
    }

    .productIntroduction-txt {
        margin: 0 auto;
    }

    .productIntroduction .productIntroduction-txt {
        /* width: 80vw; */
    }

    .productIntroduction .productIntroduction-txt .productIntroduction-txt-title {
        text-align: center;
        font-size: 5.06666vw;
        font-weight: normal;
        margin-bottom: 4.93333vw;
        font-weight: bold;
    }

    .productIntroduction .productIntroduction-txt .productIntroduction-txt-cont {
        font-size: 3.2vw;
        line-height: 6.4vw;
        text-align: justify;
        margin: 0 auto;
    }

    .productIntroduction .productIntroduction-txt .productIntroduction-txt-cont.active {
        height: calc(6.4vw * 2);
    }

    .productIntroduction .productIntroduction-txt .productIntroduction-txt-cont.active::after {
        font-size: 3.2vw;
        line-height: 6.4vw;
    }

    .productIntroduction .productIntroduction-more {
        position: absolute;
        left: 50%;
        bottom: 10.93333vw;
        transform: translateX(-50%);
        width: 26.7vw;
        height: 8.53333vw;
        line-height: 8.53333vw;
        border-radius: 8.53333vw;
        font-size: 3.2vw;
        color: #737373;
        text-align: center;
        background-color: #F9F9F9;
    }

    .productIntroduction .productIntroduction-more img {
        width: 2.66666vw;
    }

    /* 产品详情 */
    .productDetails {
        padding-bottom: 8vw;
    }

    .productDetails-wrap {
        display: flex;
        width: unset;
        padding-left: 4vw;
        padding-right: 4vw;
        height: 9.33333vw;
        line-height: 9.33333vw;
        background-color: #fff;
        margin: 0 auto;
        margin-bottom: 1.56vw;
    }

    .productDetails-wrap div {
        border: 1px solid #E4E4E4;
        flex: 1;
        text-align: center;
        font-size: 3.46666vw;
        color: #6D6D6D;
    }

    .productDetails-wrap div.active {
        border-top-color: #000;
        color: #000;
        border-top-width: 2px;
    }

    .productDetails-wrap.scroll-fixed {
        position: inherit;
    }

    .productDetails .productDetails-parameter {
        width: 91.14vw;
        margin: 0 auto;
        border: 1px solid #EDEDED;
        padding-left: 5vw;
        padding-right: 5vw;
        padding-top: 3.23vw;
        box-sizing: border-box;
        padding-bottom: 3.65vw;
    }

    .productDetails .productDetails-parameter .productDetails-parameter-title {
        font-size: 3.46666vw;
    }

    .productDetails .productDetails-parameter .maxHight {
        max-height: 110.61835vw;
        overflow: hidden;
    }
    .productDetails .productDetails-download .maxHight {
        max-height: 110.61835vw;
        overflow: hidden;
    }
    .productDetails .productDetails-parameter .productDetails-parameter-cont {
        width: 100%;
        height: auto;

    }

    .productDetails-download .maxH {
        height: 110.61835vw;
        overflow: hidden;
    }

    .productDetails .productDetails-parameter .productDetails-parameter-cont .productDetails-parameter-cont-left {
        width: 22.96vw;
        box-sizing: border-box;
        padding-left: 3.96vw;
        padding-top: 2.92vw;
        display: flex;
        flex-direction: column;
        background-color: #F8F8F8;
    }

    .productDetails .productDetails-parameter .productDetails-parameter-cont .productDetails-parameter-cont-left div {
        font-size: 2.1vw;
        line-height: 5.2vw;
    }


    .productDetails .productDetails-parameter .productDetails-parameter-cont .productDetails-parameter-cont-right {
        box-sizing: border-box;
        padding-left: 3.96vw;
        padding-top: 2.92vw;
        display: flex;
        flex-direction: column;
    }

    .productDetails .productDetails-parameter .productDetails-parameter-cont .productDetails-parameter-cont-right div {
        font-size: 2.1vw;
        line-height: 5.2vw;
    }

    .productDetails .productDetails-summary-mob-2 {
        width: 91.14vw;
        margin: 0 auto;
        border: 1px solid #EDEDED;
        padding-left: 5vw;
        padding-right: 5vw;
        padding-top: 3.23vw;
        box-sizing: border-box;
        padding-bottom: 3.65vw;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-title {
        font-size: 3.46666vw;
        color: #000000;
        font-weight: bold;
        margin-bottom: 1.46vw;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont {
        width: 100%;
        height: auto;


        /* display: flex;
        border: 1px solid #ECECEC; */
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont table tr.table-top td {
        padding-top: 2vw;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont table tr.table-bottom td {
        padding-bottom: 2vw;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont table tr td {
        padding: 2vw 0;
        padding-left: 3.96vw;
        line-height: 4vw;
        /* height: 10.5vw; */
        font-size: 2.6vw;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont table tr td:first-child {
        width: 33vw;
        box-sizing: border-box;
        background-color: #F8F8F8;
        color: #797979;
    }


    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont table tr td:last-child {
        box-sizing: border-box;
        color: #000
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont .productDetails-parameter-cont-left {
        width: 22.96vw;
        box-sizing: border-box;
        padding-left: 3.96vw;
        padding-top: 2.92vw;
        display: flex;
        flex-direction: column;
        background-color: #F8F8F8;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont .productDetails-parameter-cont-left div {
        font-size: 2.1vw;
        line-height: 5.2vw;
    }


    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont .productDetails-parameter-cont-right {
        box-sizing: border-box;
        padding-left: 3.96vw;
        padding-top: 2.92vw;
        display: flex;
        flex-direction: column;
    }

    .productDetails .productDetails-summary-mob-2 .productDetails-parameter-cont .productDetails-parameter-cont-right div {
        font-size: 2.1vw;
        line-height: 5.2vw;
    }

    .productDetails-download {
        width: 91.14vw;
        height: auto;
        padding-bottom: 2.41545vw;
    }

    .productDetails-download .productDetails-download-pdf {
        height: 14.96vw;
    }

    .productDetails-download .productDetails-download-app {
        height: auto;
        padding-top: 2vw;
        padding-bottom: 2vw;
    }

    .productDetails-download .productDetails-download-pdf .productDetails-download-pdf-downImg {
        width: 6.67vw;
        height: 6.67vw;
    }

    .productDetails-download .productDetails-download-pdf .productDetails-download-pdf-txt {
        font-size: 3.1vw;
        width: 70%;
        /* overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap; */
        overflow:hidden; 
        text-overflow:ellipsis;
        display:-webkit-box; 
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2; 
    }

    .productDetails-download .productDetails-download-pdf .productDetails-download-down {
        width: 13.65vw;
        height: 5.98vw;
        line-height: 5.98vw;
        border-radius: 5.98vw;
        font-size: 2.1vw;
    }

    .productDetails-download .productDetails-download-app .productDetails-download-app-icon {
        width: 6.67vw;
        height: 6.67vw;
    }

    .productDetails-download .productDetails-download-app .productDetails-download-app-wrap {
        width: 70%;
        margin-left: 1.47vw;
    }

    .productDetails-download .productDetails-download-app .productDetails-download-app-wrap p:first-child {
        font-size: 3.1vw;
        width: 90%;
        /* overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap; */
        overflow:hidden; 
        text-overflow:ellipsis;
        display:-webkit-box; 
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2; 
    }

    .productDetails-download .productDetails-download-app .productDetails-download-app-wrap p:last-child {
        font-size: 2.6vw;
        line-height: 4vw;
        width: 54vw;
        margin-top: 0;
        padding-top: 2vw;
        padding-left: 2vw;
        overflow:hidden; 
        text-overflow:ellipsis;
        display:-webkit-box; 
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2; 
    }

    .productDetails-download .productDetails-download-app .productDetails-download-code {
        width: 18.53125vw;
        height: 18.53125vw;
    }



    /* 相关产品 */

    /* .relatedProducts {
        height:  auto;
        margin-bottom: 10.66666vw;
    }
    .relatedProducts .relatedProducts-loop .swiper-button-group {
        display: none;
    }

    .relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap {
        height: 44vw;
    }

    .relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont h2 {
        font-size: 2.6vw;
    }

    .relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont p {
        font-size: 2.1vw;
    }

    .relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        height: 18vw;
    }

    .relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a {
        font-size: 2.1vw;
        color: #fff;
        background-color: #4196F6;
        text-align: center;
        width: 9.77vw;
        height: 3.5vw;
        line-height: 3.5vw;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        margin-top: 2.4vw;
        border-radius: 3.5vw;
    }

    .relatedProducts .swiper-wrapper .swiper-slide .relatedProducts-title-wrap .relatedProducts-cont a img {
        width: 1vw;
    } */







    /* 相关产品 */
    .relatedProducts .relatedProducts-title {
        font-size: 4.8vw;
        font-weight: normal;
        margin-top: 8vw;
        margin-bottom: 4.8vw;
    }

    .relatedProducts {
        height: auto;
        padding-bottom: 10.66666vw;
    }

    .relatedProducts .relatedProducts-loop .swiper-container {
        display: none;
    }

    .relatedProducts .relatedProducts-loop .swiper-button-group {
        display: none;
    }


    .mob-product {
        /* display: flex;
        justify-content: space-between;
        height: auto; */
    }

    .mob-product .mob-product-box {
        width: 42.8vw;
        height: 64vw;
        background-color: #fff;
        border-radius: 1.3vw;
        position: relative;
    }

    .mob-product .mob-product-box .product-mob-img {
        width: 80%;
        /* height: 37.33333vw; */
        display: block;
        margin: 0 auto;
        border-radius: 1.3vw;
    }

    .mob-product .mob-product-box .mob-product-box-cont {
        box-sizing: border-box;
        padding-left: 3.7vw;
        padding-right: 3.7vw;

    }

    .mob-product .mob-product-box .mob-product-box-cont h2 {
        color: #000000;
        font-weight: bold;
        font-size: 4vw;
    }

    .mob-product .mob-product-box .mob-product-box-cont p {
        min-height: 2.6666vw;
        color: #959595;
        font-size: 2.6666vw;
        margin-top: 1.5vw;
    }

    .mob-product .mob-product-box .mob-product-box-cont a {
        font-size: 3.2vw;
        color: #fff;
        background-color: #4196F6;
        text-align: center;
        width: 19.33333vw;
        height: 6.4vw;
        line-height: 6.4vw;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        border-radius: 6.4vw;
        position: absolute;
        left: 3.7vw;
        bottom: 4vw;
    }

    .mob-product .mob-product-box .mob-product-box-cont a img {
        width: 1.3vw;
    }

    .productDetails .productDetails-parameter .productDetails-parameter-cont table tr td:first-child {
        width: 33vw;
    }

    .productDetails .productDetails-parameter .productDetails-parameter-cont table tr td {
        /* height: 10.5vw; */
        font-size: 2.6vw;
        line-height: 1.6;
    }

    .productDetails .nav-btn {
        text-align: center;
        margin-top: 2.66666vw;
    }

    .productDetails .nav-btn .btn {
        padding: 1.6vw 4vw;
        display: inline-block;
        border-radius: 4vw;
        background-color: #fff;
        color: #000;
        font-weight: bold;
        font-size: 3.2vw;
        border: 1px solid #000;
    }

    .productDetails .productDetails-summary-mob-2 {
        height: 100%;
        overflow-y: auto;
        margin: 0 auto;
        border: 1px solid #EDEDED;
        padding-left: 5vw;
        padding-right: 5vw;
        padding-top: 3.23vw;
        box-sizing: border-box;
        padding-bottom: 6.65vw;
    }

    .productDetails .productDetails-summary-mob {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: #fff;
        top: 0;
        left: 0;
        z-index: 10000;
        overflow-y: scroll;
        display: none;
    }

    .productDetails .productDetails-summary img {
        width: 100%;
        
    }

    .productDetails img {
        width: 100%;

    }

    .productDetails .close {
        width: 4vw;
        position: fixed;
        right: 4vw;
        top: 4vw;
    }

    .productDetails .btnx {
        left: 0;
        position: fixed;
        right: 0;
        width: 100%;
        text-align: center;
        bottom: 2.66666vw;
    }

    .productDetails .btnx span {
        padding: 1.6vw 4vw;
        display: inline-block;
        border-radius: 4vw;
        background-color: #000;
        color: #fff;
        font-weight: bold;
        font-size: 3.2vw;
        opacity: .6;

    }

    .banner .buy-box .buy-box-btn:hover {
        color: #000;
        border-color: #000;
        background-color: rgba(000, 000, 000, 0)
    }

    .text-video .carousel-right .swiper-slide .videoWrap {
        width: 100vw;
        height: 78.7vw;
        object-fit: contain;
        display: block;
        margin-top: 0;
    }

    .text-video .carousel-right .swiper-slide .videoWrap img {
        display: block;
        width: 31.4vw;
        margin: 0 auto;
        margin-top: 4vw;

        transition: all .5s;
    }

    .text-video .carousel-right .swiper-slide .videoWrap .video {
        width: 100vw;
        height: 78.7vw;
        object-fit: contain;
        display: block;
        margin-top: 0;
        padding-top: 0;
    }

    .text-video .carousel-right .swiper-slide .video-play {

        width: 9.6vw;
        height: 9.6vw;
        transform: translateY(-100%);
    }

    .productDetails-summary-mob-4 {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: #fff;
        top: 0;
        left: 0;
        z-index: 10000;
        overflow-y: scroll;
        display: none;
        padding-top: 4.83091vw;
    }

    .productDetails-summary-mob-3 {
        width: 91.14vw;
        height: auto;
        padding-bottom: 2.41545vw;
        background-color: #fff;
        margin: 0 auto;
        border: 1px solid #E6E6E6;
        box-sizing: border-box;
        padding: 0.94vw;
        display: flex;
        flex-direction: column;
        justify-content: space-between;

    }

    .pdT {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: #fff;
        top: 0;
        left: 0;
        z-index: 10000;
        padding: 4.83091vw 0;
        display: none;

    }

    .productDetails-summary-mob-3 .productDetails-download-pdf {
        background-color: #f9f9f9;
        height: 14.96vw;
        display: flex;
        align-items: center;
        box-sizing: border-box;
        padding: 0 1.875vw;
        margin-bottom: 0.4vw;
    }

    .productDetails-summary-mob-3 .productDetails-download-pdf .productDetails-download-pdf-downImg {
        display: block;
        width: 6.67vw;
        height: 6.67vw;
    }

    .productDetails-summary-mob-3 .productDetails-download-pdf .productDetails-download-pdf-txt {
        font-size: 3.1vw;
        width: 70%;
        color: #000;
        font-weight: bold;
        margin-right: auto;
        margin-left: 1.46vw;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .productDetails-summary-mob-3 .productDetails-download-pdf .productDetails-download-down {
        width: 10.65vw;
        height: 5.98vw;
        line-height: 5.98vw;
        border-radius: 5.98vw;
        font-size: 2.1vw;
        color: #fff;
        background: #4196F6;
        text-align: center;
    }

    .productDetails-summary-mob-3 .productDetails-download-app {
        background-color: #F9F9F9;
        box-sizing: border-box;
        padding: 0 1.875vw;
        display: flex;
        height: auto;
        padding-top: 2vw;
        padding-bottom: 2vw;
    }

    .productDetails-summary-mob-3 .productDetails-download-app .productDetails-download-app-icon {
        width: 6.67vw;
        height: 6.67vw;
        display: block;
        margin-top: 1.56vw;
    }

    .productDetails-summary-mob-3 .productDetails-download-app .productDetails-download-app-wrap {
        width: 70%;
        margin-left: 1.47vw;
    }

    .productDetails-summary-mob-3 .productDetails-download-app .productDetails-download-app-wrap p:first-child {
        color: #000000;
        margin-top: 1.72vw;
        font-weight: bold;
        font-size: 3.1vw;
        width: 90%;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
}
    }

    .productDetails-summary-mob-3 .productDetails-download-app .productDetails-download-app-wrap p:last-child {
        font-size: 2.6vw;
        line-height: 4vw;
        width: 54vw;
        margin-top: 0;
        padding-top: 2vw;
        padding-left: 2vw;
        color: #959595;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .productDetails-summary-mob-3 .productDetails-download-app .productDetails-download-code {
        display: block;
        width: 18.53125vw;
        height: 18.53125vw;
        margin-top: 1.56vw;
        margin-left: auto;
    }
    .productDetails .productDetails-summary  {
        /* max-height: 110.61835vw;
        overflow: hidden; */
    }

    .productDetails .productDetails-summary .mob-primg{
        max-height: 110.61835vw;
        overflow: hidden;
    }
    .productDetails .productDetails-download .productDetails-parameter-cont {
        width: 100%;
        height: auto;
    }
}

@media screen and (min-width: 751px) {
    .text-video .carousel-right .swiper-slide img:hover {
        transform: scale(1.03);
    }

    .productDetails .productDetails-summary-mob {
        display: none;
    }

    .productDetails .nav-btn {
        display: none;
    }
}

.videomask {
    background: rgba(0, 0, 0, .5);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 8888;
    display: none;
}

.videomask .video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
}

.videomask .video-bg {
    width: 100%;
    height: 100%;
}

.my-video-dimensions {
    width: 50vw;
    height: 28.74999vw;
}

.videomask .video iframe {
    width: 42vw;
    height: 25vw;
}

.videomask .close-1 {
    width: 2vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 12%;
}

@media screen and (max-width: 751px) {
    .my-video-dimensions {
        width: 100vw !important;
        height: 56.25vw !important;
        margin: auto;
    }

    .videomask .close-1 {
        display: none;
    }

    .videomask .close-2 {
        width: 8vw;
        position: fixed;
        top: 15.70048vw;
        right: 4.83091vw;
    }

    .videomask .video iframe {
        width: 80vw;
        height: 54vw;
    }
}

@media screen and (min-width: 751px) {
    .videomask .close-2 {
        display: none;
    }

    .pdT {
        display: none;
    }

    .productDetails-summary-mob-4 {
        display: none;
    }
}

.imgmask {
    background: rgba(0, 0, 0, .2);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 8888;
    display: none;
}

.imgmask .bg {
    width: 100%;
    height: 100%;
}

.imgmask div img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;


}

.imgmask .close {
    width: 2vw;
    position: absolute;
    left: 50%;
    bottom: 7%;
    transform: translateX(-50%);
    z-index: 1;
}

@media screen and (max-width: 1600px) {
    .imgmask .close {
        bottom: 9%;
    }

    .videomask .close-1 {
        bottom: 15%;
    }

}

@media screen and (max-width: 751px) {

    .table-wrap {
        margin-bottom: 6vw;
    }

    .table-wrap .table-tr .table-td {
        font-size: 3.2vw;
    }

    .table-wrap .table-tr .table-td:first-child {
        width: 27vw;
    }
    
}
